body{
  font-family: "Public Sans", sans-serif;
  font-size: 16px;
  color: #171717;
  margin: 0 10%;
  background-color: #E5E5E5;
}

h1{
  font-size: 24px;
  font-weight: 700;
  margin-top: 64px;
  margin-bottom: 79px;
}

.mand_field{
  font-size: 14px;
  margin-bottom: 24px;
}

.red_text{
  color: red;
}

.blue_text{
  color: #0050D8;
}

h2{
  font-size: 20px;
  font-weight: 700;
  margin: 32px 0;
}

[readonly]{
  background: #EFEFEF;
}

.container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

div.container div{
  width: 40%;
  margin-bottom: 20px;
}

.input_select{
  width: 100%;
  box-sizing: border-box;
  margin-top: 8px;
  padding: 9px 10px;
  border: 1px solid black;
}

.input_img_arr{
  background-image: url(../img/arrow_dwn.svg);
  background-repeat: no-repeat;
  background-position: right 5px top 5px;
}

.input_img_look{
  background-image: url(../img/lookup.svg);
  background-repeat: no-repeat;
  background-position: right 5px top 5px;
}

.check{
  display: flex;
  align-items: center;
}

.check input{
  border: 1px solid black;
  width: 24px;
  height: 24px;
}

.line{
  border-bottom: 1px solid #D1D1D1;
  width: 100%;
  margin: 32px 0;
}

.btn{
  display: flex;
  justify-content: right;
}

.button{
  color: white;
  width: 69px;
  height: 40px;
  background-color: #0050D8;
  position: left;
  border: none;
  border-radius: 4px;
  margin-bottom: 32px;
}

